Skip to main content
POST
Attach uploaded files to a journal

Path Parameters

id
string
required

Journal ID

Example:

"12"

Query Parameters

orgId
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

companyId
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
files
object[]
required
Required array length: 1 - 10 elements

Response

The attachments of the journal

success
enum<boolean>
required
Available options:
true
data
object[]
required
Last modified on November 13, 2026